### Function

# ICalGLib VcardProperty kind_is_multivalued

since: 4.0

#### Declaration [src]

    gboolean
    i_cal_vcard_property_kind_is_multivalued (
      ICalVcardPropertyKind kind
    )

#### Description [src]

Returns whether the `kind` is a multivalued property. Multivalued properties can hold more than one value.

Available since: 4.0

#### Parameters

`kind`

  Type: `ICalVcardPropertyKind`

  An `ICalVcardPropertyKind`.

#### Return value

Type: `gboolean`

Whether the `kind` is a multivalued property.